Subject: [Sip] Resend -- Adhoc Meetings at IETF51 (was Bar BOFS)

From: "Dean Willis" <[email-masked]>
Date: Wed, 8 Aug 2001 08:40:30 -0500

I don't know what happened when I sent this out yesterday, but it didn't
seem to make it. I don't know what happened. On the bright side, there were
some changes, and a new notice was probably in-order anyhow.

The following SIP-related adhoc meetings are currently scheduled:

Security -- Wednesday 1730-1930, Hilton rooms 7,8,9 -- (may change).
Firewall Traversal -- Thurs 1745-1900, Hilton Rooms 10,11,12
Privacy, Outbound Services from Remote Proxy (Source routing?) -- Thursday
2030-2300, Hilton rooms 7,8,9

Also, the Call Control session for late tonight has been cancelled at the
request of the organizers.

Call Control -- Wedneday 2200-2400, Hilton Rooms 7,8,9 -- CANCELLED

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip